fault.RestrictedVersion.summary

KB ID: 1289
Product: Veeam Backup & Replication
Version: 5.x
Published:
Last Modified: 2011-11-28

Challenge

Getting an error when running a SureBackup job: Unable to mount vPower NFS volume fault.RestrictedVersion.summary

Failed to connect backup datastore to the ESX host "esxibackup.server.internal".\n

Unable to mount vPower NFS volume (BACKUP1:/VeeamBackup_BACKUP1). Backup1: fault.RestrictedVersion.summary\n

Cause

The proxy appliance is being run on a free ESXi host

Solution

The ESXi host must be licensed with VMWare. The minimum requirement for Veeam is the VMWare Essentials bundle.

How helpful is this article: 
4.7 out of 5 based on 3 ratings

Couldn't find what you were looking for?

Below you can submit an idea for a new knowledge base article.

Request new content

Report a typo on this page:

Please select a spelling error or a typo on this page with your mouse and press CTRL + Enter to report this mistake to us. Thank you!

Orphus system